LogoopenSUSE Build Service > Projects
Sign Up | Log In

gufw

requests:
- {author: maxlin_factory, id: 550596, package: gufw, type: submit}
requests_comment: 3

/project/staging_projects/openSUSE:Leap:15.0/adi:140

Comments for openSUSE:Leap:15.0:Staging:adi:140 (3)

Staging Bot staging-bot wrote about 1 month ago

Requests (dashboard):

Lukas Krause krauselukas wrote 14 days ago

Not installable in factory https://bugzilla.opensuse.org/show_bug.cgi?id=1074832

Repo Checker repo-checker wrote about 6 hours ago

x86_64

install check & file conflicts

can't install gufw-16.04.0-lp150.2.1.noarch:
  nothing provides typelib-1_0-WebKit-3_0 needed by gufw-16.04.0-lp150.2.1.noarch
can't install gufw-lang-16.04.0-lp150.2.1.noarch:
  package gufw-lang-16.04.0-lp150.2.1.noarch requires gufw = 16.04.0, but none of the providers can be installed
  nothing provides typelib-1_0-WebKit-3_0 needed by gufw-16.04.0-lp150.2.1.noarch